body,.ui-widget{font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
#page-title{font-size:1.2em;font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
.node-title{font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
.comment-title{font-size:1.5em;font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
.block-title{font-size:1.3em;font-family:'Trebuchet MS', 'Helvetica Neue', Arial, Helvetica, sans-serif}
h1{font-size:2em;}
h2{font-size:1.6em;}
h3{font-size:1.4em;}
h4{font-size:1.2em;}
h5{font-size:1em;}
h6{font-size:1em;}
